ADAM_2.12: Core 0.32.0 API < Back
 

# Packages

-  package root
  Definition Classes
    root
-  package org
  Definition Classes
    root
-  package apache
  Definition Classes
    org
-  package parquet
  Definition Classes
    apache
-  package avro
  Definition Classes
    parquet
- AvroSchemaConverter

p

org.apache.parquet

# avro 

#### package avro

### Type Members

1.  class AvroSchemaConverter extends AnyRef

   Converts an Avro schema into a Parquet schema, or vice versa.

   Converts an Avro schema into a Parquet schema, or vice versa. See package documentation for details of the mapping.

### Ungrouped